Superlive

Panel Configuration Mod Request: VERTX DA62

Recommended Posts

I know many like the g1000 but has anyone considered making a mod for the vertx da62? 

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

31 minutes ago, Superlive said:

Is anyone doing a mod for the VERTX DA62?

I tried it but couldn't get it working. The engine gauges need to be attached, to the mod. Carenado would never do it. They just don't listen to their customers.

Share this post


Link to post
Share on other sites
8 hours ago, Mark Niebauer said:

I tried it but couldn't get it working. The engine gauges need to be attached, to the mod. Carenado would never do it. They just don't listen to their customers.

[link removed - bad product] This is a mod for the phenom that does it.

Edited by RXP

Share this post


Link to post
Share on other sites
8 hours ago, Superlive said:

[link removed - bad product] This is a mod for the phenom that does it.

How? I already have that mod in my phenom. It worked until the latest update. Big mistake. Not worth the new airac cycle.

Edited by RXP

Share this post


Link to post
Share on other sites
7 hours ago, Mark Niebauer said:

t worked until the latest update. Big mistake. Not worth the new airac cycle.

You are probably referring to another product the link was referring to.

The genuine Reality XP GTN 750/650 Touch with Garmin Trainer 6.50.1 and AIRAC 1803 is working fine!

Share this post


Link to post
Share on other sites
On 1/14/2019 at 11:24 AM, RXP said:

You are probably referring to another product the link was referring to.

The genuine Reality XP GTN 750/650 Touch with Garmin Trainer 6.50.1 and AIRAC 1803 is working fine!

Sorry, yes I have the F1 version which is not working. Maybe I should switch to the Reality XP GTN 750? Is it compatible with P3d V4.4?

Edited by RXP

Share this post


Link to post
Share on other sites
1 hour ago, Mark Niebauer said:

I should switch to the Reality XP GTN 750? Is it compatible with P3d V4.4? 

Yes.

FltSim version compatible with P3D4, P3D3, P3D2, P3D1, FSX-SE, FSX-ACC/SP2, FS9-SP1.

Please note: the Reality XP GTN and Reality XP GNS V2 is always compatible with any future P3D4 version (4.5, 4.6, 4.7...) already! It is built future-proof*!

We've invested, and are still investing, a lot of R&D to make sure our technologies just not go beyond the limitations of the SDK, but do so in an intelligent way...

The only exception is the autopilot which requires an update to our products for every new P3D4 version, and this takes a couple of hours for us (well mostly the time to install), then depending if we are right in the middle of a planned update, it can take a couple days prior official release.

You can cross-check our release notes we mention "compatible with P3D4.X autopilot" (we've nothing to hide, our forums are there for anyone to read both the bad - hopefully nearly none - and the good - obviously a lot!)

 

*unless Lockheed Martin decide to scrap backward compatibility with the Flight Simulator SDK.

Edited by RXP

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.